name: macaroni-games
description: Macaroni OS Games Phoenix amd64
urls:
    - https://dl.macaronios.org/repos/macaroni-games/
type: http
priority: 9999
enable: true
cached: true
revision: 23
last_update: "1719518862"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 6cdab52a5a87c91635d0ab680d647ffe726ef00c8ccc5ce1ff209c85b7d7fa7e
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: f002854a40cc08fc9d67223185ea7678dec5812a9e64ab827349985179611e79
